Subject: (usr-tc) DSP 2.0.51

From: Scot Desort <[email-masked]>
Date: Tue, 04 Jan 2000 20:37:23 +0000

Anybody running 2.0.51 on their DSP's -- I have some .54 rev boards which,
so far as I can tell, are exhibiting no unusual problems. But the release
notes on 2.0.51 indicates it should be used on both .54 and .55 boards. I
have noticed a slight increase in Rockwell problems since I turned these 2
cards up, and there are 1 or 2 Rockwell fixes in this release. Any thoughts?

--
Scot Desort
NJ Internet Access

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.